﻿
/* Global Styles */
 #one
    {
        display:none;
    }
/* ------------------------------- */

 body {
    background-color: #f8f8f8;
	   font-family:Arial !important;
}

/* Wrappers */

/* ------------------------------- */

 #wrapper {
    width: 100%;
    margin-top: 55px; 
   /* background:#C4C0C0;  linear-gradient(#EDEDED, #DCDCDC) repeat scroll 0% 0% #656565;*/
    
    height: 100% !important;
     font-family:Arial !important;
}

#page-wrapper 
{
   
    padding: 0px 20px;
    height: 100% !important;
   
}



    

.navbar-static-side ul li {
   /* border-bottom:1px solid #84B899 !important; */
}

/* Navigation */

/* ------------------------------- */

/* Top Right Navigation Dropdown Styles */

 .navbar-top-links li {
    display: inline-block;
}

.navbar-top-links li:last-child {
    margin-right: 15px;
}

.navbar-top-links li a {
   /* padding: 20px; */
    min-height: 10px;
}

.navbar-top-links .dropdown-menu li {
    display: block;
}

.navbar-top-links .dropdown-menu li:last-child {
    margin-right: 0;
}

.navbar-top-links .dropdown-menu li a {
    padding: 3px 20px;
    min-height: 0;
}

.navbar-top-links .dropdown-menu li a div {
    white-space: normal;
}

.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
    width: 310px;
    min-width: 0;
}

.navbar-top-links .dropdown-messages {
    margin-left: 5px;
}

.navbar-top-links .dropdown-tasks {
    margin-left: -59px;
}

.navbar-top-links .dropdown-alerts {
    margin-left: -123px;
}

.navbar-top-links .dropdown-user {
  
    left: auto;
   
}

/* Sidebar Menu Styles */

 .sidebar-search {
    padding: 15px;
}

.arrow {
    float: right;
     border-radius: 4px;
     width:10px;
}

.arrowDown {
    float: right;
}
.fa.arrow:before {
    content: "\f104";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}

.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

.nav-second-level li a {
    padding-left: 0px;
 
 
}

.nav-third-level li a {
    padding-left: 52px;
}

@media(min-width:1024px) {
    .navbar-static-side {
        z-index: 1;
        position: absolute;
        width: 250px;
    }

  
    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        margin-left: auto;
    }
}

/* Buttons */

/* ------------------------------- */

 .btn-outline {
    color: inherit;
    background-color: transparent;
    transition: all .5s;
}

.btn-primary.btn-outline {
    color: #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

/* Pages */

/* ------------------------------- */

/* Dashboard Chat */

 .chat {
    margin: 0;
    padding: 0;
    list-style: none;
}

.chat li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #B3A9A9;
}

.chat li.left .chat-body {
    margin-left: 60px;
}

.chat li.right .chat-body {
    margin-right: 60px;
}

.chat li .chat-body p {
    margin: 0;
    color: #777777;
}

.panel .slidedown .glyphicon,
.chat .glyphicon {
    margin-right: 5px;
}

.chat-panel .panel-body {
    height: 280px;
    overflow-y: scroll;
}

/* Login Page */

 .login-panel {
    margin-top: 15%;
}
.body-Backcolor {
    background-color:#000;
}
.logo-margin {
    margin-top:100px;
}

/* Flot Chart Containers */

 .flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

/* DataTables Overrides */

 table.dataTable thead .sorting,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background: transparent;
}

table.dataTable thead .sorting_asc:after {
    content: "\f0de";
    float: right;
    font-family: Arial;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: right;
    font-family: Arial;
}

table.dataTable thead .sorting:after {
    content: "\f0dc";
    float: right;
    font-family: Arial;
    color: rgba(50,50,50,.5);
}

/* Circle Buttons */

 .btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    border-radius: 25px;
    font-size: 18px;
    line-height: 1.33;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}

.show-grid [class^="col-"] {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ddd;
    background-color: #eee !important;
}

.show-grid {
    margin: 15px 0;
}


.ClsDivWrap
        {
            width: 400px; /* div width on screen */
            float: left;
            padding-left:1px;
            padding-right:1px; /* float div to left side when enough spance not available */
            
        }
 .ClsDivWrapForDefaultPage
        {
            width: 200px; /* div width on screen */
            float: left;
            
           
        }
 /*wrap gridview csss */                    
.WrapGridviewCss
        {
            width: 100%;
            word-wrap:break-word;
            table-layout: fixed;
        }
        
 /* set Numberic Coloum align of gridview */
        .NumColAlign
        {
             text-align:right;
    
        }
        
/*set Javascript disable warning*/
.JSWarning
{
    color:Red;
    font-size:12px;
    width:100%;
    height:20px;
    background-color:White;
    z-index:1067;
    position:relative;
    border: 1px solid Black;
}

a.ui-btn:hover, a:hover
{
    color:Black!important;
    font-weight:bolder !important;
}





